Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521240155 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:26 PM, 08th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:27 PM, 08th Jan                     hi                    I didn’t receive my order yet           03:27 PM, 08th Jan                     hi                    Plz return my money           03:28 PM, 08th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9521240155           03:28 PM, 08th Jan                     hi                    Yes           03:28 PM, 08th Jan                     hi                    Plz return my money           03:30 PM, 08th Jan                     hi                    Hello           03:33 PM, 08th Jan                     hi                    Hello           03:37 PM, 08th Jan                     hi                    Are you People crazy           03:38 PM, 08th Jan                     hi                    I m waiting for long           03:38 PM, 08th Jan                     hi                    No response           03:38 PM, 08th Jan                     hi                    Can you plz return my money           03:38 PM, 08th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:38 PM, 08th Jan                     hi                    Fine           03:38 PM, 08th Jan                   Abdallah                   Please note that order  # 9521240155 has been confirmed, the order is currently out for delivery and will arrive within 2-1 working days  The courier will call you on your contact no # 971565376596  If you did not receive the request within the specified time, please contact us again.           03:41 PM, 08th Jan                   Abdallah                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:41 PM, 08th Jan                     hi                    I complained so many times and same words           03:42 PM, 08th Jan                     hi                    I didn’t receive delivery yet           03:42 PM, 08th Jan                     hi                    Your delivery team lost my order           03:42 PM, 08th Jan                     hi                    So plz this is not my fault           03:42 PM, 08th Jan                     hi                    I already make new order           03:42 PM, 08th Jan                     hi                    So plz rerun my money           03:43 PM, 08th Jan                     hi                    This order was supposed to deliver on 28th December           03:43 PM, 08th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, We’re on it - and we’ll do our best to sort this out quickly. We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           03:43 PM, 08th Jan                     hi                    It’s have been long wait           03:43 PM, 08th Jan                   Abdallah                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:43 PM, 08th Jan                   Abdallah                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           03:43 PM, 08th Jan                     hi                    Again same words           03:43 PM, 08th Jan                     hi                    This is not my problem           03:44 PM, 08th Jan                     hi                    Your courier team lost the order           03:44 PM, 08th Jan                     hi                    You People took my money without any delivery           03:44 PM, 08th Jan                     hi                    How long do I Need to wait           03:45 PM, 08th Jan                     hi                    It’s too much           03:45 PM, 08th Jan                     hi                    Plz return my money           03:46 PM, 08th Jan                   Abdallah                   We have forwarded your query to the concerned team to cancel the order and process the refund and will be in touch with you asap to assist you in resolving this concern.           03:47 PM, 08th Jan                   Abdallah                   Is there anything else I can assist you with?           03:47 PM, 08th Jan                     hi                    Plz give me tentative time           03:48 PM, 08th Jan                     hi                    Daily I m complaining and same words you people are saying           03:48 PM, 08th Jan                     hi                    Nothing is going to happen           03:49 PM, 08th Jan                     hi                    Return my money plz           03:49 PM, 08th Jan                   Abdallah                   please contact us one # 8006927           03:50 PM, 08th Jan                     hi                    Do I need to waste 30 minutes without any reason           03:50 PM, 08th Jan                     hi                    I did contact but nothing happened           03:50 PM, 08th Jan                     hi                    Daily I m wasting 30 minutes on contacting you people for refund           03:51 PM, 08th Jan                     hi                    Plz do refund           03:51 PM, 08th Jan                   Abdallah                   we have raise your issue to our concerned team to cancel the order onec the order cancelled the refund will process to you account           03:54 PM, 08th Jan                   Abdallah                   Is there anything else I can assist you with?           03:54 PM, 08th Jan                     hi                    Can you plz give me tentative time           03:54 PM, 08th Jan                   Abdallah                   please contact us one # 8006927           03:57 PM, 08th Jan                     hi                    I did           03:57 PM, 08th Jan                     hi                    How           03:58 PM, 08th Jan                     hi                    How many times do I need to contact           03:58 PM, 08th Jan                   Abdallah                   once we receive update from concerned team we will update you via email           04:00 PM, 08th Jan                   Abdallah                   We’re on it - and we’ll do our best to sort this out quickly. We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           04:00 PM, 08th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3736244